*{
	margin: 0;
	padding: 0;
}
body{
	background-color: #333333;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	text-align: center;		/* ie < ie7 */
}
a:link, a:visited{
	color: rgb(130,130,130);	
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a img{
	border: 0;
}
img{
	border: none; 
	display: block;
}
input.right{
	text-align: right;
}
p{
	margin-bottom: 10px;
	text-align: justify;
}
.arial{
	font-family: arial, helvetica, sans-serif;
}
.courier{
	font-family: courier new, monospace;
}
.georgia{
	font-family: georgia, serif;
}
.six{
	font-size:  6px
}
.eight{
	font-size:  8px
}
.ten{
	font-size: 10px
}
.eleven{
	font-size: 11px
}
.twelve{
	font-size: 12px
}
.thirteen{
	font-size: 13px
}
.fourteen{
	font-size: 14px
}
.sixteen{
	font-size: 16px
}
.eighteen{
	font-size: 18px
}
.twenty{
	font-size: 20px
}
.twentytwo{
	font-size: 22px
}
.twentyfour{
	font-size: 24px
}
.twentysix{
	font-size: 26px
}
.thirty{
	font-size: 30px
}
.thirtysix{
	font-size: 36px
}
.fortytwo{
	font-size: 42px
}
.fortyfour{
	font-size: 44px
}
.fortysix{
	font-size: 46px
}
.fortyeight{
	font-size: 48px
}
.fiftyfour{
	font-size: 54px
}
.seventytwo{
	font-size: 72px
}
.black{
	color: #000000;
}
.blackLinks a:link, .blackLinks a:visited{ 
	color: #000000;
}
.blackLinksBold a:link, .blackLinksBold a:visited{ 
	color: #000000;
}
.blackLinksBold a:hover{
	font-weight: bold;
	text-decoration: none;
}
.bold{
	font-weight: bold
}
.unbold{
	font-weight: normal
}
.white{
	color: #ffffff;
}
.whitebackground{
	background-color: #ffffff;
}
.whiteLinks a:link, .whiteLinks a:visited{ 
	color: #ffffff;
}
#mainPage{
	width: 100%;
	position: relative;
	z-index: 10;
}
#mainHeader{
	width: 100%;
	height: 90px;
	position: relative;
	z-index: 15;
	background-color: #000000;
}
#mainHeader #nav{
	width: 933px;
	height: 90px;
	margin: 0px auto;
	position: relative;
	background-color: #000000;
	z-index: 15;
}
#mainHeader #nav #logo{
	position: absolute;
	top: 5px;
	left: 62px;
	z-index: 15;
}
#mainHeader #nav #tabs{
	position: absolute;
	top: 26px;
	left: 240px;
	z-index: 15;
}
#mainHeader #nav #tabs div{
	display: inline;
	float: left;
	padding: 4px 12px;
	font-size: 14px;
	font-weight: bold;	
}
#mainHeader #nav #tabs .tabOn{
	color: #cc9966;
}
#mainContent{
	width: 933px;
	height: auto;
	margin: 0px auto;	
	background-image: url(/images/backgrounds/wood_pale.jpg);
	position: relative;
	text-align: left;
	z-index: 10;
}
#mainFooter{
	width: 767px;
	padding: 10px 0px;
	margin: 0px auto;	
}
.divider{
	clear: both;
	width: 100%;
}
.inliner{
	display: inline;
}